ONVIF::Device::Elements::SetHostname(3)

NAME
ONVIF::Device::Elements::SetHostname

DESCRIPTION
Perl data type class for the XML Schema defined element SetHostname from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Name

     $element->set_Name($data);
     $element->get_Name();

METHODS

  new
 my $element = ONVIF::Device::Elements::SetHostname->new($data);

Constructor. The following data structure may be passed to new():

 {
   Name =>  $some_value, # token
 },

AUTHOR
Generated by SOAP::WSDL